## libfile-homedir-perl 0.93

=== debian/changelog ===
libfile-homedir-perl (0.93-1) unstable; urgency=low

  * Take over under Debian Perl Group umbrella with maintainer's approval
    (on IRC)
  * New upstream release (Closes: #587756)
  * debian/control
    + added: Vcs-Svn, Vcs-Browser and Homepage field (source stanza);
    + added ${misc:Depends} to Depends:
    + added (build-)dependencies:
      libfile-which-perl (>= 0.05)
      libfile-path-perl (>= 2.01)
      perl (>= 5.10.1) | libfile-temp-perl (>= 0.19)
    + improved description
    + Standards-Version: 3.9.1 (no changes necessary)
  * Add debian/watch.
  * copyright: rewrite, convert to machine-readable format
    + claim ultimate copyright over debian/* as the content there is re-created
  * rules: replaced with dh7-three-liner
  * use '3.0 (quilt)' source format
  * add pod-spelling.patch fixing two spelling errors in the POD of
    File::HomeDir

 -- Damyan Ivanov <dmn@debian.org>  Fri, 15 Oct 2010 12:38:31 +0300

libfile-homedir-perl (0.86-1) unstable; urgency=low

  * New Upstream Release
  * New standards version
  * New debhelper version

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 11 Apr 2009 23:18:34 +0200

libfile-homedir-perl (0.82-1) unstable; urgency=low

  * New Upstream Release (Closes: #507540)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 6 Dec 2008 23:54:13 +0200

libfile-homedir-perl (0.80-1) unstable; urgency=low

  * New Upstream Release
  * new standards version

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Wed, 24 Sep 2008 20:10:56 +0200

libfile-homedir-perl (0.64-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467797

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:00 +0100

libfile-homedir-perl (0.64-1) unstable; urgency=low

  * New Upstream Release
  * bumped Standards-Version to 3.7.2 (no changes needed)
  * removed make test from build (Closes: #395858)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 9 Feb 2007 14:35:34 +0100

libfile-homedir-perl (0.56-1.1) unstable; urgency=medium

  * NMU from the Helsinki BSP
  * Medium urgency for RC bugfix
  * Force the build-time test to stay inside the build tree. Closes: #395858
	
 -- Steve McIntyre <93sam@debian.org>  Sat, 11 Nov 2006 12:27:32 +0200

libfile-homedir-perl (0.56-1) unstable; urgency=low

  * New Upstream Release

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 14 Mar 2006 19:33:23 +0200

libfile-homedir-perl (0.52-1) unstable; urgency=low

  * Initial Release (Closes: #348104)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat,  16 Jan 2006 16:15:34 +0200
