=== debian/control ===
Source: libfile-homedir-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libfile-which-perl (>= 0.05), libtest-pod-perl,
 perl (>= 5.10.0), perl (>= 5.10.1) | libfile-temp-perl (>= 0.19)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/File-HomeDir/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfile-homedir-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfile-homedir-perl/

Package: libfile-homedir-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libfile-which-perl (>= 0.05),
 perl (>= 5.10.0) | libfile-path-perl (>= 2.01),
 perl (>= 5.10.1) | libfile-temp-perl (>= 0.19)
Description: Perl module for finding user directories across platforms
 File::HomeDir is a module for locating the directories that are "owned" by a
 user (typicaly your user) and to solve the various issues that arise trying to
 find them consistently across a wide variety of platforms.
 .
 The end result is a single API that can find your resources on any platform,
 making it relatively trivial to create Perl software that works elegantly and
 correctly no matter where you run it.
