=== debian/watch ===
version=3
http://search.cpan.org/dist/File-HomeDir/  .+/File-HomeDir-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
