## libfile-homedir-perl 0.97

=== debian/changelog ===
libfile-homedir-perl (0.97-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/copyright:
    - Update debian years
    - Update license stanzas
  * debian/control:
    - Remove versioned depends
    - Add myself to Uploaders
  * debian/patches/pod-spelling.patch: Remove, applied upstream

  [ gregor herrmann ]
  * debian/copyright: update upstream copyright years.

 -- Angel Abad <angelabad@gmail.com>  Fri, 04 Mar 2011 13:03:43 +0100

libfile-homedir-perl (0.93-2) unstable; urgency=low

  * Team upload.
  * Fix "Failing tests in t/02_main.t tests": set HOME to a writable directory
    in debian/rules (closes: #609464).

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Jan 2011 18:22:49 +0100
