## libfile-homedir-perl 0.99

=== debian/changelog ===
libfile-homedir-perl (0.99-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.99
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 28 Jan 2012 22:05:55 +0100
