## libfile-homedir-perl 1.002

=== debian/changelog ===
libfile-homedir-perl (1.002-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Damyan Ivanov ]
  * New upstream version 1.002
  * drop pod2man-errors.patch, applied upstream
  * drop inc/Module/* from debian/copyright
    upstream no longer uses Module::Install
  * bump debhelper compatibility level to 9
  * add Testsuite header
    needs setting HOME in smoke-env
  * fix typo in log description
  * add spelling.patch (from RT#86426) fixing a couple of typos
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 25 Oct 2017 09:55:27 +0000
