=== debian/control ===
Source: libfile-homedir-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Angel Abad <angelabad@gmail.com>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libfile-which-perl,
                     libtest-pod-perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-homedir-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-homedir-perl.git
Homepage: https://metacpan.org/release/File-HomeDir
Testsuite: autopkgtest-pkg-perl

Package: libfile-homedir-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-which-perl
Description: Perl module for finding user directories across platforms
 File::HomeDir is a module for locating the directories that are "owned" by a
 user (typically your user) and to solve the various issues that arise trying
 to find them consistently across a wide variety of platforms.
 .
 The end result is a single API that can find your resources on any platform,
 making it relatively trivial to create Perl software that works elegantly and
 correctly no matter where you run it.
