=== debian/watch ===
version=3
https://metacpan.org/release/File-HomeDir  .+/File-HomeDir-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
