## libfile-homedir-perl 1.004

=== debian/changelog ===
libfile-homedir-perl (1.004-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata.
  * Update upstream contact.
  * Update years of packaging copyright.
  * Drop spelling.patch, fixed upstream.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Skip a new test during build and autopkgtest which fails with HOME in
    cowbuilder/sbuild and our temporary HOME.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 May 2018 21:19:25 +0200
