=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
            Angel Abad <angelabad@gmail.com>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libfile-which-perl,
                      libtest-pod-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-homedir-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-homedir-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-homedir-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-homedir-perl.git
 Homepage: https://metacpan.org/release/File-HomeDir
-Testsuite: autopkgtest-pkg-perl
 
 Package: libfile-homedir-perl
 Architecture: all
@@ -28,4 +28,3 @@
  The end result is a single API that can find your resources on any platform,
  making it relatively trivial to create Perl software that works elegantly and
  correctly no matter where you run it.
-
