## libfile-homedir-perl 1.006

=== debian/changelog ===
libfile-homedir-perl (1.006-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Apply multi-arch hints.
    + libfile-homedir-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 02 Dec 2022 03:07:51 +0000

libfile-homedir-perl (1.006-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Fix day-of-week for changelog entry 0.52-1.

  [ gregor herrmann ]
  * Import upstream version 1.006.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * debian/rules: remove manual handling of $HOME.
    debhelper 13 does this for us.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Sep 2020 21:31:03 +0200
