=== debian/control ===
--- 
+++ 
@@ -6,20 +6,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libfile-which-perl,
-                     libtest-pod-perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libfile-which-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-homedir-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-homedir-perl.git
 Homepage: https://metacpan.org/release/File-HomeDir
+Rules-Requires-Root: no
 
 Package: libfile-homedir-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libfile-which-perl
+Multi-Arch: foreign
 Description: Perl module for finding user directories across platforms
  File::HomeDir is a module for locating the directories that are "owned" by a
  user (typically your user) and to solve the various issues that arise trying
