=== debian/watch ===
version=4
https://metacpan.org/release/File-HomeDir  .+/File-HomeDir-v?@ANY_VERSION@@ARCHIVE_EXT@$
